@charset "utf-8";
/*media style*/
#media_new_info{width:fit-content;max-width:95%;margin:20px auto 0;box-sizing:border-box;padding:10px 15px;border-radius:10px;border:2px dashed #cae9fd;}
.media_content{margin:45px 0 0;}
.media_content_box{display:flex;flex-flow:row wrap;justify-content:space-between;}
.medicon_img{width:40%;position:relative;}
.medicon_img.open img{width:fit-content;height:fit-content;object-fit:contain;max-width:85vw;max-height:calc(100% - 180px);position:fixed;z-index:301;top:150px;left:0;right:0;margin:0 auto;}
.medicon_txt{position:relative;width:58%;}
.medicon_hook{cursor:pointer;}
.medicon_hook:hover{color:#ff6a00;}
.media_flex_bottom{width:100%;box-sizing:border-box;border-bottom:2px dashed #cae9fd;margin-bottom:35px;text-align:center;padding:10px;}
.media_flex_bottom p{display:inline-block;padding:5px 15px;border-radius:5px;font-weight:bold;}
.media_flex_bottom p:not(.medicon_hook){margin-left:10px;background:#0088e8;color:#fff;cursor:pointer;}
.media_flex_bottom p.medicon_hook{background:#fff;border:2px solid #0088e8;color:#0088e8;}
.media_flex_bottom p:hover{transform:translate(2px,2px);}
.media_flex_bottom p a,
.media_flex_bottom p a:visited{color:#fff;}

#media_example_slider li.slick-slide{box-sizing:border-box;padding:0 10px;}
#media_example_slider .slick-next,
#media_example_slider .slick-prev{background:#ffffff75;top:30%;width:50px;height:70px;cursor:pointer;text-align:center;}
#media_example_slider .slick-next{right:-5vw;border-radius:10px 0 0 10px;}
#media_example_slider .slick-prev{left:-5vw;border-radius:0 10px 10px 0;}
#media_example_slider .slick-next::before,
#media_example_slider .slick-prev::before{font-size:3.0rem;color:#0088e8;}
#media_example_slider .slick-next.slick-disabled,
#media_example_slider .slick-prev.slick-disabled{opacity:0.5;}
#media_example_slider .slick-dots{padding:20px 0 0;}
.media_example_tit{width:100%;}
.media_example_tit a{display:block;width:100%;box-sizing:border-box;height:3.3em;padding:5px 10px;color:#333;font-weight:bold;}
.media_example_btn{display:block;width:fit-content;margin:10px auto 2px;box-sizing:border-box;padding:5px 10px;border:1px solid #0088e8;box-shadow:2px 2px 0 #cae9fd;color:#0088e8;}
.media_example_btn:hover{color:#ff6a00;}

@media screen and (max-width:640px){
.medicon_img{width:100%;border-radius:10px;overflow:hidden;}
.medicon_txt{width:100%;padding-top:13px;}
.media_flex_bottom{padding:0 10px 13px;}
.media_flex_bottom p:not(.medicon_hook){margin-left:0;margin-top:13px;}
}